/*BIRDVIEW Technologies
New Property Search Interface
Author: David Doogs*/

/*NEW LISTINGS MODULE - nlm*/
#nlm {
	width: 996px;
	height: 136px;
	background-color: #2d2d2d;
	border: 2px solid #2d2d2d;
}

#nlm-title {
	width: 996px;
	height: 26px;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial Black, Arial, sans-serif;
	color: #000;
	font-size: 18px;
	padding-top: 4px;
}

#nlm-properties {
	width: 986px;
	height: 100px;
	float: left;
	padding: 5px;
}

#nlm-left-arrow {
	float: left;
	padding: 35px 5px 5px 5px;
	height: 90px;
}

#nlm-left-arrow img {
	border: 0px;
}

#nlm-left-arrow img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

#nlm-right-arrow {
	float: right;
	padding: 35px 5px 5px 5px;
	height: 90px;
}

#nlm-right-arrow img {
	border: 0px;
}

#nlm-right-arrow img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.nlm-property-container {
	width: 120px;
	height: 85px;
	float: left;
	padding: 5px 7px 5px 7px;
}

.nlm-property-container img {
	width: 116px;
	height: 81px;
	border: 2px solid #000;
}

.nlm-property-container img:hover {
	border: 2px solid #ffcf63;
}

/*OPEN HOUSE MODULE - ohm*/
#ohm {
	width: 996px;
	height: 136px;
	background-color: #2d2d2d;
	border: 2px solid #2d2d2d;
}

#ohm-title {
	width: 996px;
	height: 26px;
	float: left;
	background-image: url(../images/ohm-title-bg.gif);
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	color: #2d2d2d;
	font-size: 18px;
	padding-top: 4px;
}

#ohm-properties {
	width: 986px;
	height: 100px;
	float: left;
	padding: 5px;
}

#ohm-left-arrow {
	float: left;
	padding: 35px 5px 5px 5px;
	height: 90px;
}

#ohm-left-arrow img {
	border: 0px;
}

#ohm-left-arrow img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

#ohm-right-arrow {
	float: right;
	padding: 35px 5px 5px 5px;
	height: 90px;
}

#ohm-right-arrow img {
	border: 0px;
}

#ohm-right-arrow img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.ohm-property-container {
	width: 120px;
	height: 85px;
	float: left;
	padding: 5px 7px 5px 7px;
}

.ohm-property-container img {
	width: 116px;
	height: 81px;
	border: 2px solid #000;
}

.ohm-property-container img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}

/*LISTING RESULTS - GENERAL*/
#edit-search {
	width: 954px;
	clear: both;
	overflow: auto;
	padding: 0px 10px 0px 10px;
	background-color: #e5e5e5;
}

#edit-search form {
	margin: 0px;
	padding: 0px;
}

#edit-search-contracted {
	width: 100%;
	float: left;
	padding: 10px 0px 10px 0px;
}

#edit-search-title {
	width: 100%;
	float: left;
	text-align: left;
	text-transform: uppercase;
	font-family: Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	color: #3e3e3e;
}

.edit-search-contracted-field {
	float: left;
	margin-right: 10px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #3e3e3e;
}

.edit-search-contracted-field a:link, .edit-search-contracted-field a:visited, .edit-search-contracted-field a:hover, .edit-search-contracted-field a:visited:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #3e3e3e;
}

.edit-search-contracted-field input {
	height: 15px;
	font-size: 11px;
	color: #747474;
	padding: 2px;
	border: 1px solid #cccccc;
}

.edit-search-contracted-field select {
	height: 21px;
	font-size: 11px;
	color: #747474;
	padding: 2px;
	border: 1px solid #cccccc;
}

#expanded-link {
	width: 134px;
	text-align: center;
	display: block;
}

#expanded-link a:link, #expanded-link a:visited, #expanded-link a:hover, #expanded-link a:visited:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #3e3e3e;
}

#contracted-link {
	width: 134px;
	text-align: center;
	display: none;
}

#contracted-link a:link, #contracted-link a:visited, #contracted-link a:hover, #contracted-link a:visited:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #fff;
}

.field-note {
	font-size: 10px;
	font-style: italic;
}

#edit-search-expanded {
	width: 100%;
	float: left;
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	display: none;
}

.edit-search-expanded-field {
	float: left;
	margin: 0px 20px 5px 0px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000;
}

.edit-search-expanded-field input {
	height: 15px;
	font-size: 11px;
	color: #747474;
	padding: 2px;
	border: 1px solid #cccccc;
}

.edit-search-expanded-field select {
	height: 21px;
	font-size: 11px;
	color: #747474;
	padding: 2px;
	border: 1px solid #cccccc;
}

.edit-search-expanded-checkbox{
	float: left;
	margin: 0px 10px 0px 0px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000;
}

#listing-results-top {
	width: 974px;
	padding: 10px 0px 10px 0px;
	clear: both;
	overflow: hidden;
}

#listing-results-total {
	width: 243px;
	float: left;
	text-align: left;
	font-family: Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	color: #3e3e3e;
}

#listing-page-sort {
	width: 730px;
	float: left;
}

#listing-page-num-top {
	color: #3e3e3e;
	font-size: 12px;
}

#listing-page-num-top ul {
        width: 450px;
        padding: 0px;
        margin: auto;
}

#listing-page-num-top ul li {
        float: left;
        list-style:none;
        padding:0px 2px 0px 0px;
}

#listing-page-num-bottom {
	text-align: left;
	color: #3e3e3e;
	width: 236px;
	font-size: 12px;
	margin: auto;
	margin-bottom: 10px;
	clear: both;
}

#listing-page-num-bottom ul{
        float: left;
        width: 350px;
        padding:0px;
        margin:0px;
}

#listing-page-num-bottom ul li{
        float: left;
        list-style:none;
        padding:0px 2px 0px 0px;
}

a.page-num-active {
	border: 1px solid #a9a9a9;
	height: 13px;
	padding: 3px 5px 2px 5px;
	color: #fff;
	font-size: 11px;
	background-color: #004A8D;
	text-decoration: none;
	position: relative;
	top: 2px;
}

a.page-num-active:hover {
	color: #000;
	text-decoration: none;
}

a.page-num {
	border: 1px solid #a9a9a9;
	height: 13px;
	padding: 3px 5px 2px 5px;
	color: #3e3e3e;
	font-size: 11px;
	background-color: #ffffff;
	text-decoration: none;
	position: relative;
	top: 2px;
}

a.page-num:hover {
	color: #fff;
	background-color: #E51837;
	text-decoration: none;
}

#listing-sort-by {
	float: right;
	text-align: right;
	font-size: 12px;
	color: #3e3e3e;
	font-weight: bold;
	padding-right: 40px;
	font-family: Arial, sans-serif;
}

#listing-sort-by select {
	font-size: 11px;
	color: #747474;
	padding: 2px;
	border: 1px solid #cccccc;
}

#listing-save-alerts {
	/*width: 260px;*/
	float: right;
	text-align: right;
    margin: -5px auto;
}

#listing-save-alerts img {
    margin: 0 5px 0 20px;
}

#listing-save-alerts a {
    font-size:14px;
    color:#3e3e3e;
    font-weight:bold;
}

#listing-save-alerts ul {
        width: 250px;
        float: left;
        padding:0px;
        margin:8px 0px 0px 0px;
}

#listing-save-alerts ul li {
        width:110px;
        float:left;
        list-style:none;
}

.results-div-line {
	width: 100%;
	float: left;
	height: 1px;
	margin: 10px 0px 10px 0px;
	background-color: #cccccc;
}

#listing-results-views {
	float: left;
	/*width: 50%;*/
	text-align: left;
}

#listing-results-views a, #listing-results-views span {
    float: left;
    padding-right: 20px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color:#3E3E3E;
    text-transform: uppercase;
}

#galleryViewImgSel, #mapViewImgSel, #listViewImgSel {
    text-decoration: underline;
}

#listing-results-share {
	float: right;
	width: 50%;
	text-align: right;
}

#listing-results-bottom {
	width: 974px;
	padding: 0px 0px 10px 0px;
	clear: both;
	overflow: hidden;
}

#listing-results-bottom-left {
	width: 640px;
	float: right;
	border-left: 1px solid #cccccc;
}

#listing-results-bottom-right {
	width: 313px;
	float: left;
	padding-right: 20px;
}

/*RIGHT COLUMN - GENERAL*/
#right-map-container {
	width: 311px;
	border: 1px solid #cccccc;
	background-color: #e5e5e5;
	float: left;
	margin-bottom: 10px;
}

#right-map-top {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	width: 291px;
	float: left;
	padding: 5px;
}

#right-map-top a:link, #right-map-top a:visited, #right-map-top a:hover, #right-map-top a:visited:hover {
	color: #3e3e3e;
	text-decoration: none;
}

#right-map-bottom {
	width: 100%;
	float: left;
}

.right-feed-container {
	width: 311px;
	float: left;
	margin-bottom: 10px;
}

.right-feed-title {
	width: 100%;
	float: left;
	padding: 0px 0px 3px 0px;
	border-bottom: 1px solid #cccccc;
	text-transform: uppercase;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
}

.right-feed-content {
	width: 100%;
	float: left;
	padding: 10px 0px 0px 0px;
	font-size: 13px;
	font-family: Times New Roman, serif;
	text-align: left;
}

.right-feed-content ul {
	margin: 0px 0px 10px 15px;
	padding: 0px;
	line-height: 20px;
	list-style-type: square;
}

.right-feed-content a:link, .right-feed-content a:visited {
	color: #E51837;
	text-decoration: none;
}

.right-feed-content a:hover, .right-feed-content a:visited:hover {
	color: #666666;
	text-decoration: none;
}

#right-photo-container {
	width: 311px;
	float: left;
	margin-bottom: 10px;
}

#right-photo-title {
	width: 100%;
	float: left;
	padding: 0px 0px 3px 0px;
	border-bottom: 1px solid #cccccc;
	text-transform: uppercase;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
}

#right-photo-content {
	width: 100%;
	float: left;
	padding: 10px 0px 0px 0px;
	font-size: 13px;
	font-family: Times New Roman, serif;
	text-align: left;
}

#right-photo-content a:link, #right-photo-content a:visited {
	color: #E51837;
	text-decoration: none;
}

#right-photo-content a:hover, #right-photo-content a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.right-photo-thumb-1 {
	width: 148px;
	height: 148px;
	border: 1px solid #cccccc;
	float: left;
	margin-bottom: 10px;
}

.right-photo-thumb-2 {
	width: 148px;
	height: 148px;
	border: 1px solid #cccccc;
	float: right;
	margin-bottom: 10px;
}

.right-photo-thumb-1 img, .right-photo-thumb-2 img {
	width: 148px;
	height: 148px;
}

/*LISTING RESULTS - GALLERY VIEW*/
.gallery-result-container {
	float: left;
	width: 282px;
	height: 356px;
	padding: 8px;
	border: 1px solid #cccccc;
	margin: 0px 0px 10px 20px;
}

.gallery-address {
	float: left;
	padding-bottom: 5px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
	width: 67%;
	white-space: nowrap;
	overflow: hidden;
}

.gallery-price {
	float: right;
	padding-bottom: 5px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #387b2e;
	text-align: right;
	font-weight: bold;
	width: 33%;
	overflow: hidden;
}

.gallery-image {
	float: left;
	margin-bottom: 5px;
	width: 280px;
	height: 212px;
	border: 1px solid #cccccc;
	position: relative;
}

.gallery-scroll {
	position: absolute;
	top: 0px;
	left: 220px;
	z-index: 200;
}

.gallery-type {
	float: left;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
	width: 50%;
}

.gallery-mls-number {
	float: right;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: right;
	font-weight: bold;
	width: 50%;
}

.gallery-details {
	float: left;
	width: 100%;
	padding: 5px 0px 5px 0px;
}

.gallery-details-left {
	float: left;
	width: 45%;
	font-size: 11px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	line-height: 16px;
}

.gallery-details-right {
	float: left;
	width: 55%;
}

.gallery-details-right-1 {
	float: left;
	text-align: left;
	font-size: 11px;
	font-family: Times New Roman, serif;
	font-weight: normal;
	padding-right: 10px;
	line-height: 16px;
}

.gallery-details-right-2 {
	float: left;
	text-align: left;
	font-size: 11px;
	font-family: Times New Roman, serif;
	font-weight: normal;
	line-height: 16px;
}

.gallery-details-right-1 a:link, .gallery-details-right-1 a:visited, .gallery-details-right-2 a:link, .gallery-details-right-2 a:visited {
	color: #E51837;
	text-decoration: none;
}

.gallery-details-right-1 a:hover, .gallery-details-right-1 a:visited:hover, .gallery-details-right-2 a:hover, .gallery-details-right-2 a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.gallery-view-contact {
	width: 274px;
	border: 1px solid #cccccc;
	background-color: #f5f5f5;
	padding: 3px;
	font-size: 12px;
	font-family: Times New Roman, serif;
	font-weight: normal;
	text-align: center;
	float: left;
}

.gallery-view-contact a:link, .gallery-view-contact a:visited {
	color: #E51837;
	text-decoration: none;
}

.gallery-view-contact a:hover, .gallery-view-contact a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.gallery-courtesy-of {
	width: 100%;
	float: left;
	padding-top: 5px;
	font-size: 10px;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	text-align: left;
}

/*LISTING RESULTS - LIST VIEW*/
.list-result-container {
	width: 620px;
	float: left;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 20px;
	border-bottom: 1px solid #cccccc;
}

.list-image {
	width: 142px;
	height: 105px;
	float: left;
	margin: 0px 10px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.list-image img {
	border: 1px solid #cccccc;
	width: 140px;
	height: 92px;
}

.list-image a:link, .list-image a:visited {
	color: #E51837;
	text-decoration: none;
}

.list-image a:hover, .list-image a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.list-details {
	width: 468px;
	height: 105px;
	float: left;
}

.list-details-left {
	float: left;
	width: 75%;
	height: 94px;
}

.list-price {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #387b2e;
	text-align: left;
	font-weight: bold;
}

.list-address {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
}

.list-bed-bath {
	float: left;
	width: 100%;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	line-height: 16px;
}

.list-links-right {
	float: right;
	width: 25%;
	height: 94px;
	text-align: left;
	font-size: 11px;
	font-family: Times New Roman, serif;
	font-weight: normal;
	line-height: 16px;
}

.list-links-right a:link, .list-links-right a:visited {
	color: #E51837;
	text-decoration: none;
}

.list-links-right a:hover, .list-links-right a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.list-courtesy-of {
	float: left;
	width: 100%;
	text-align: left;
	font-size: 10px;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
}

#list-favorites {
	width: 608px;
	height: 72px;
	border: 1px solid #cccccc;
	background-color: #e9ebee;
	float: left;
	margin: 0px 20px 10px 0px;
	padding: 8px 2px 8px 8px;
}

#list-favorites-left {
	width: 104px;
	height: 72px;
	float: left;
	text-align: left;
	line-height: 16px;
}

#list-favorites-right {
	width: 498px;
	height: 72px;
	text-align: left;
	float: left;
}

/*LISTING RESULTS - MAP VIEW*/
#large-map-container {
	width: 972px;
	border: 1px solid #cccccc;
	float: left;
	background-color: #e5e5e5;
	margin: 0px 0px 10px 0px;
}

#large-map-container-top {
	width: 962px;
	float: left;
	padding: 5px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, sans-serif;
}

#large-map-container-top a:link, #large-map-container-top a:visited, #large-map-container-top a:hover, #large-map-container-top a:visited:hover {
	color: #3e3e3e;
	text-decoration: none;
}

#large-map-container-bottom {
	width: 100%;
	float: left;
}

/*SCHOOL REPORTS*/
#school-reports-main-container {
	width: 974px;
	padding: 10px 10px 10px 10px;
	clear: both;
	overflow: auto;
	background-color: #ffffff;
}

#school-reports-left {
	width: 640px;
	float: left;
	border-right: 1px solid #cccccc;
}

#school-reports-right {
	width: 313px;
	float: right;
	padding-left: 20px;
}

.school-reports-blurb {
	width: 620px;
	margin: 0px 20px 20px 0px;
	float: left;
	color: #666666;
	font-size: 12px;
	text-align: left;
	font-family: Arial, sans-serif;
	line-height: 16px;
}

.school-reports-blurb-left {
	width: 300px;
	margin: 0px 20px 20px 0px;
	float: left;
	color: #666666;
	font-size: 12px;
	text-align: left;
	font-family: Arial, sans-serif;
	line-height: 16px;
}

.school-reports-blurb-left ul {
	margin: 0px 0px 10px 15px;
	padding: 0px;
	line-height: 20px;
	list-style-type: square;
}

.school-reports-blurb-right {
	width: 300px;
	margin: 0px 20px 20px 0px;
	float: left;
	color: #666666;
	font-size: 12px;
	text-align: left;
	font-family: Arial, sans-serif;
	line-height: 16px;
}

.school-reports-blurb-right ul {
	margin: 0px 0px 10px 15px;
	padding: 0px;
	line-height: 20px;
	list-style-type: square;
}

.school-reports-blurb-left a:link, .school-reports-blurb-left a:visited, .school-reports-blurb-right a:link, .school-reports-blurb-right a:visited {
	color: #E51837;
	text-decoration: none;
}

.school-reports-blurb-left a:hover, .school-reports-blurb-left a:visited:hover, .school-reports-blurb-right a:hover, .school-reports-blurb-right a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.school-reports-blurb a:link, .school-reports-blurb a:visited {
	color: #666666;
	text-decoration: underline;
}

.school-reports-blurb a:hover, .school-reports-blurb a:visited:hover {
	color: #3e3e3e;
	text-decoration: underline;
}

#school-reports-title-main {
	float: left;
	width: 75%;
	height: 45px;
	text-align: left;
	font-family: Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	color: #3e3e3e;
}

#school-reports-disclaimer {
	float: right;
	width: 25%;
	height: 45px;
	text-align: right;
	font-family: Times New Roman, serif;
	font-size: 12px;
	color: #E51837;
}

.school-reports-twenty-five {
	width: 25%;
	float: left;
}

.school-reports-seventy-five {
	width: 75%;
	float: left;
	font-weight: bold;
}

.school-reports-blurb-title {
	width: 100%;
	float: left;
	border-bottom: 1px solid #cccccc;
	text-transform: uppercase;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

.school-reports-thirty-three {
	width: 33%;
	float: left;
}

.school-reports-blurb-sub-title {
	width: 100%;
	float: left;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
}

.school-reports-thirty-five {
	width: 35%;
	float: left;
}

.school-reports-fifty-five {
	width: 55%;
	float: left;
}

.school-reports-ten {
	width: 10%;
	float: left;
	text-align: right;
}

.school-reports-bar {
	 height: 10px;
	 float: left;
	 background-color: #3e3e3e;
	 margin-top: 4px;
}

/*LISTINGS MODULE - RIGHT COLUMN*/
.listings-module-right {
	width: 311px;
	border: 1px solid #cccccc;
	background-color: #e5e5e5;
	float: left;
	margin-bottom: 10px;
}

.listings-module-right-title {
	width: 291px;
	float: left;
	padding: 10px;
	border-bottom: 1px solid #3e3e3e;
	text-transform: uppercase;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
}

.listings-module-right-photo {
	width: 100px;
	float: left;
	height: 75px;
	padding: 10px 15px 10px 10px;
}

.listings-module-right-photo img {
	border: 1px solid #cccccc;
}

.listings-module-right-details {
	width: 159px;
	height: 75px;
	float: left;
	padding: 10px 10px 10px 15px;
}

.listings-module-right-address {
	width: 100%;
	float: left;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
}

.listings-module-right-price {
	float: left;
	width: 100%;
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #387b2e;
	text-align: left;
	font-weight: bold;
}

.listings-module-right-bed-bath {
	float: left;
	width: 100%;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #3e3e3e;
	text-align: left;
}

.listings-module-right-bed-bath a:link, .listings-module-right-bed-bath a:visited {
	color: #666666;
	text-decoration: underline;
}

.listings-module-right-bed-bath a:hover, .listings-module-right-bed-bath a:visited:hover {
	color: #3e3e3e;
	text-decoration: underline;
}

.listings-module-right-more {
	width: 301px;
	float: left;
	text-align: right;
	font-size: 13px;
	font-family: Times New Roman, serif;
	padding: 0px 10px 10px 0px;
}

.listings-module-right-more a:link, .listings-module-right-more a:visited {
	color: #E51837;
	text-decoration: none;
}

.listings-module-right-more a:hover, .listings-module-right-more a:visited:hover {
	color: #666666;
	text-decoration: none;
}

/*MARKET TRENDS*/
#market-trends-main-container {
	width: 974px;
	padding: 10px 0px 10px 0px;
	clear: both;
	overflow: auto;
}

#market-trends-left {
	width: 640px;
	float: left;
	border-right: 1px solid #cccccc;
}

#market-trends-right {
	width: 313px;
	float: right;
	padding-left: 20px;
}

.market-trends-blurb {
	width: 620px;
	margin: 0px 20px 20px 0px;
	float: left;
	color: #666666;
	font-size: 12px;
	text-align: left;
	font-family: Arial, sans-serif;
	line-height: 16px;
}

.market-trends-blurb a:link, .market-trends-blurb a:visited {
	color: #666666;
	text-decoration: underline;
}

.market-trends-blurb a:hover, .market-trends-blurb a:visited:hover {
	color: #3e3e3e;
	text-decoration: underline;
}

#market-trends-title-main {
	float: left;
	width: 40%;
	height: 45px;
	text-align: left;
	font-family: Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	color: #3e3e3e;
}

#market-trends-neighborhoods {
	float: left;
	width: 60%;
	height: 45px;
	text-align: right;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
}

#market-trends-neighborhoods select {
	color: #666666;
	width: 160px;
}

.market-trends-sub-title {
	font-weight: bold;
	font-size: 14px;
	color: #3e3e3e;
}

.market-trends-blurb-title {
	width: 100%;
	float: left;
	border-bottom: 1px solid #cccccc;
	color: #3e3e3e;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

.market-trends-chart-left {
	width: 300px;
	float: left;
	margin: 10px 10px 10px 0px;
}

.market-trends-chart-right {
	width: 300px;
	float: right;
	margin: 10px 0px 10px 10px;
}

.market-trends-chart-title {
	width: 50%;
	float: left;
	font-size: 10px;
}

.market-trends-chart-links {
	width: 50%;
	float: left;
	text-align: right;
	font-size: 10px;
}

.market-trends-chart-links a:link, .market-trends-chart-links a:visited {
	color: #014d74;
	text-decoration: underline;
}

.market-trends-chart-links a:hover, .market-trends-chart-links a:visited :hover{
	color: #3e3e3e;
	text-decoration: underline;
}

.market-trends-chart-container {
	width: 100%;
	float: left;
}

.market-trends-ten {
	width: 10%;
	float: left;
	text-align: right;
	margin: 0px 0px 10px 0px;
}

.market-trends-forty {
	width: 40%;
	float: left;
	margin: 0px 0px 10px 0px;
}

.market-trends-twenty {
	width: 20%;
	float: left;
	text-align: center;
	margin: 0px 0px 10px 0px;
}

.market-trends-thirty {
	width: 30%;
	float: left;
	margin: 0px 0px 10px 0px;
}

/*LISTING DETAILS PAGE*/
#listing-details-main-container {
	width: 974px;
	padding: 0px;
	clear: both;
	overflow: hidden;
	background-color: #ffffff;
}

#listing-details-btns-left {
	width: 50%;
	height: 22px;
	float: left;
	text-align: left;
	margin: 2px 0px 10px;
}

#listing-details-btns-right {
	width: 50%;
	height: 22px;
	float: left;
	text-align: right;
	margin: 2px 0px 10px;
}

#listing-details-left {
	width: 640px;
	float: right;
	border-left: 1px solid #cccccc;
	color: #666666;
	font-size: 12px;
	text-align: left;
	font-family: Arial, sans-serif;
	line-height: 16px;
}

#listing-details-right {
	width: 313px;
	float: left;
	padding-right: 20px;
}

#listing-details-left-top {
	width: 620px;
	margin: 0px 0px 20px 20px;
	float: left;
	border-bottom: 1px solid #cccccc;
}

#listing-details-left-bottom {
	width: 620px;
	margin: 0px 20px 20px 0px;
	float: left;
}

#listing-details-address {
	width: 70%;
	float: left;
	text-align: left;
	margin: 0px 0px 15px 0px;
	white-space: nowrap;
	overflow: hidden;
}

#listing-details-address h1 {
	font-family: Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	color: #3e3e3e;
	margin: 0px;
	padding: 0px;
}

#listing-details-mls-num {
	width: 30%;
	float: left;
	text-align: right;
	font-family: Times New Roman, serif;
	font-size: 20px;
	font-weight: bold;
	color: #3e3e3e;
	margin: 0px 0px 15px 0px;
}

#listing-details-neighborhood {
	width: 70%;
	float: left;
	text-align: left;
	font-size: 13px;
	margin: 0px 0px 10px 0px;
}

#listing-details-neighborhood a:link, #listing-details-neighborhood a:visited {
	color: #3e3e3e;
	text-decoration: underline;
}

#listing-details-neighborhood a:hover, #listing-details-neighborhood a:visited:hover {
	color: #3e3e3e;
	text-decoration: none;
}

#listing-details-status {
	width: 30%;
	float: left;
	text-align: right;
	font-size: 13px;
	margin: 0px 0px 10px 0px;
}

#listing-details-left-top-left {
	width: 350px;
	float: left;
	margin: 0px 10px 0px 0px;
}

#listing-details-left-top-right {
	width: 260px;
	float: right;
}

.listing-details-price-bed-bath-title {
	float: left;
	text-transform: uppercase;
	border-bottom: 1px solid #cccccc;
	font-size: 10px;
}

.listing-details-price-bed-bath-value {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
}

#listing-details-slideshow-container {
	float: left;
	width: 330px;
	padding: 10px;
	background-color: #cccccc;
	margin-bottom: 10px;
}

#listing-details-slideshow-image {
	float: left;	
	margin-bottom: 10px;
	border: 1px solid #a5a5a5;
}

#listing-details-slideshow-links {
	width: 318px;
	float: left;
	padding: 5px;
	background-color: #f3f3f3;
	margin-bottom: 10px;
	border: 1px solid #a5a5a5;
	text-align: center;
}

#listing-details-slideshow-links a:link, #listing-details-slideshow-links a:visited {
	font-family: Times New Roman, serif;
	color: #E51837;
	text-decoration: none;
}

#listing-details-slideshow-links a:hover, #listing-details-slideshow-links a:visited:hover {
	font-family: Times New Roman, serif;
	color: #666666;
	text-decoration: none;
}

#listing-details-slideshow-scroller {
	width: 318px;
	/*float: left;*/
    margin: auto;
	padding: 0px 5px;
	background-color: #f3f3f3;
	border: 1px solid #a5a5a5;
	text-align: center;
	height:110px;
}

#listing-details-market-trends {
	float: left;
	width: 350px;
	margin-bottom: 10px;
}

.listing-details-blurb-title {
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #3e3e3e;
	font-size: 14px;
	font-weight: bold;
}

#listing-details-market-trends-content {
	float: left;
	width: 330px;
	padding: 10px;
	background-color: #cccccc;
}

.listing-details-market-trends-content-blurb {
	float: left;
	width: 100%;
	color: #3e3e3e;
	border-bottom: 1px solid #a5a5a5;
	padding: 3px 0px 3px 0px;
}

.listing-details-market-trends-content-blurb a:link, .listing-details-market-trends-content-blurb a:visited {
	color: #3e3e3e;
	text-decoration: underline;
}

.listing-details-market-trends-content-blurb a:hover, .listing-details-market-trends-content-blurb a:visited:hover {
	color: #3e3e3e;
	text-decoration: none;
}

.listing-details-market-trends-content-blurb select {
	float: right;
	color: #666666;
	width: 160px;
}

.listing-details-fifty {
	float: left;
	width: 50%;
}

.listing-details-twenty {
	float: left;
	width: 20%;
	text-align: center;
}

.listing-details-thirty {
	float: left;
	width: 30%;
}

#listing-details-market-trends-links {
	float: left;
	width: 100%;
	font-family: Times New Roman, serif;
}

#listing-details-market-trends-links a:link, #listing-details-market-trends-links a:visited {
	color: #E51837;
	text-decoration: none;
}

#listing-details-market-trends-links a:hover, #listing-details-market-trends-links a:visited:hover {
	color: #666666;
	text-decoration: none;
}

#listing-details-phone {
	width: 240px;
	padding: 10px;
	float: left;
	background-color: #5c5c5c;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}

.grey {
	color: #cccccc;
}

.listing-details-sub-title {
	width: 100%;
	float: left;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 11px;
	color: #3e3e3e;
	border-bottom: 1px dotted #a54309;
	margin-bottom: 5px;
}

.listing-details-sub-content {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 11px;
	margin-bottom: 10px;
	line-height: 14px;
}

.listing-details-sub-content-details {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 11px;
	margin-bottom: 10px;
	line-height: 14px;
	height: 500px;
	overflow: scroll;
}

.links-left {
	float: left;
	text-align: left;
	font-family: Times New Roman, serif;
}

.links-left a:link, .links-left a:visited {
	color: #E51837;
	text-decoration: none;
}

.links-left a:hover, .links-left a:visited:hover {
	color: #666666;
	text-decoration: none;
}

.listing-details-sub-content ul, .listing-details-sub-content li {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.listing-details-sub-content-details ul, .listing-details-sub-content-details li {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

span.item-title {
	float: left;
	width: 50%;
	font-weight: bold;
}

span.item-description {
	float: left;
	width: 50%;
}

#local-business-reviews-container {
	width: 620px;
	float: left;
	margin-top: 5px;
}

#local-business-reviews-top {
	width: 620px;
	float: left;
}

#restaurants-1 {
	float: left;
	display: block;
}

#restaurants-2 {
	float: left;
	display: none;
}

#shopping-1 {
	float: left;
	display: none;
}

#shopping-2 {
	float: left;
	display: block;
}

#entertainment-1 {
	float: left;
	display: none;
}

#entertainment-2 {
	float: left;
	display: block;
}

#local-business-reviews-bottom {
	float: left;
	width: 600px;
	background-color: #e5e5e5;
	padding: 10px;
	border-top: 3px solid #a1a1a1;
}

#restaurant-reviews {
	width: 600px;
	float: left;
	font-size: 11px;
	color: #000000;
	font-family: Arial, sans-serif;
	line-height: 15px;
	text-align: left;
	display: block;
}

#shopping-reviews {
	width: 600px;
	float: left;
	font-size: 11px;
	color: #000000;
	font-family: Arial, sans-serif;
	line-height: 15px;
	text-align: left;
	display: none;
}

#entertainment-reviews {
	width: 600px;
	float: left;
	font-size: 11px;
	color: #000000;
	font-family: Arial, sans-serif;
	line-height: 15px;
	text-align: left;
	display: none;
}

.reviews-forty-five {
	width: 45%;
	float: left;
	height: 40px;
	border-bottom: 2px solid #a1a1a1;	
	overflow:hidden;
}

.reviews-thirty {
	width: 30%;
	float: left;
	height: 40px;	
	border-bottom: 2px solid #a1a1a1;
	overflow:hidden;
}

.reviews-twenty-five {
	width: 25%;
	float: left;
	height: 40px;	
	border-bottom: 2px solid #a1a1a1;	
	overflow:hidden;
}

#listing-details-agent-contact {
	width: 311px;
	float: left;
	margin-bottom: 10px;
}

#listing-details-agent-image {
	width: 102px;
	float: left;
	height: 127px;
	margin-right: 10px;
}

#listing-details-agent-image img {
	border: 1px solid #cccccc;
}

#listing-details-agent-contact-info {
	width: 199px;
	float: left;
	line-height: 20px;
	font-size: 14px;
	color: #3e3e3e;
	text-align: left;
	font-weight: bold;
	font-family: Arial, sans-serif;
}

#listing-details-agent-contact-info a:link, #listing-details-agent-contact-info a:visited {
	font-size: 12px;
	color: #E51837;
	text-decoration: none;
	font-family: Times New Roman, serif;
	font-weight: normal;
}

#listing-details-agent-contact-info a:hover, #listing-details-agent-contact-info a:hover {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: Times New Roman, serif;
	font-weight: normal;
}

a.schedule {
	font-size: 14px;
}

.clear {
	clear: both;
	padding: 0;
	margin: 0;
	text-align: left;
}
.clear-padding {
	clear: both;
	padding:0 0 0 12px;
	margin: 0;
	text-align: left;
}

.clear-both {
	clear: both;
	
}
.ps_main_content {
	width: 100% !important;
}
#listing-details-slideshow-scroller div.mycarousel { margin-left: 28px; }
#galleryImageId img { width: 280px !important; height: 212px !important; }
#listing-map-container { width: 311px; height: 320px; }

#myListPhoto { top: 30px; }
#listing-details-slideshow-scroller #myListPhoto { top: 0; }

#newMapDiv { 
    width: 470px; height: 470px; 
    margin-left: auto !important; margin /**/:0 auto; margin-right: auto; 
    border: 1px solid #999999;
}
#newMapTemplateDiv { 
    width: 970px; height: 270px;
    margin-left: auto !important; margin /**/:0 auto; margin-right: auto; 
    border: 1px solid #999999;
}

#listingMapResDiv { 
    display: none; 
    width: 470px; 
    min-height: 90px; height: 70px;  
    margin-left: auto !important; margin-left /**/:0px; margin-right: auto; 
    overflow-x: auto;  overflow-y: hidden;
}    
#listingMapTemplateResDiv { 
    display: none; 
    width: 620px; 
    min-height: 90px; height: 70px;  
    margin-left: auto !important; margin-left /**/:0px; margin-right: auto; 
    overflow-x: auto;  overflow-y: hidden;
} 

#preLoaderDiv {
	padding-top: 200px;
}

td.propTypeBoxSpan {
    color: #000;
}
